     @font-face {
        font-family: 'Montserrat';
        src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
        font-weight: 400;
    }

    @font-face {
        font-family: 'MontserratBold';
        src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
        font-weight: 700;
    }

    *, :after, :before {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    body {
        margin: 0;
        padding: 0;
        background-color: white;
    }

    div, p, span, a {
        font-family: 'Montserrat', sans-serif;
    }
    
    h1, h2, h3 {
        margin: 0;
    }

    .ng-container {
        max-width: 1300px;
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    .ng-head {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 32px;
    }

    .ng-logo img {
        height: auto;
        width: 263px;
    }

    .ng-lk-button a {
        display: block;
        border-radius: 70px;
        background-color: #99BF45;
        padding: 16px 24px 16px 24px;
        line-height: 20px;
        font-size: 16px;
        color: white;
        text-decoration: none;
        text-align: center;
        font-family: Montserrat, sans-serif;;
        font-weight: 400;

    }
    
    .ng-lk-button a:hover, .ng-lk-button a:visited {
        color: white;
    }

    .ng-hero {
        display: flex;
        flex-direction: row;
        margin-top: 32px;
        justify-content: space-between;
    }

    .ngh-left, .ngh-right {
        width: 49.5%;
    }

    .nghl-top {
        background-color: #EFEFEF;
        border-radius: 12px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 60px 34px 40px;
        margin-bottom: 10px;
    }

    .nghlt-brand {
        width: 80%;
    }

    .nghlt-brand img {
        width: 100%;
    }

    .nghlt-info {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
    }

    .nghlt-text {
        padding-left: 10px;
        width: 80%;
        display: flex;
        flex-direction: column;
    }

    .nghlt-ht {
        line-height: 20px;
        font-weight: 700;
        font-size: 20px;
        margin-top: 15px;
        display: block;
        font-family: MontserratBold, sans-serif;;
    }

    .nglthi-duration {
        font-size: 14px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        line-height: 20px;
    }

    .nglthi-start {
        padding: 10px 16px 10px 16px;
        background-color: #C6A059;
        color: white;
        font-size: 20px;
        font-family: 'MontserratBold', sans-serif;
        border-radius: 70px;
        font-weight: 700;
    }

    .nghl-bottom {
        background-color: #EFEFEF;
        border-radius: 12px;
        display: flex;
        padding: 25px 34px 25px;
        justify-content: space-between;
    }

    .nghlb-left, .nghlb-right {
        width: 47%;
    }

    .nghlb-left {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .nghlb-line {
        display: flex;
        justify-content: flex-start;
        flex-direction: row;
    }

    .nghlb-line-text {
        font-size: 14px;
        margin-left: 6px;
        margin-bottom: 10px;
    }

    .nghlb-line-mark img {
        width: 14px;
        height: 11px;
    }

    .ng-features-bottom {
        margin-top: 20px;
    }

    .ng-features-bottom a {
        display: block;
        border-radius: 70px;
        background-color: #99BF45;
        padding: 16px 24px 16px 24px;
        line-height: 20px;
        font-size: 16px;
        color: black;
        text-decoration: none;
        text-align: center;
    }

    .ng-main-image {
        background-image: url(/img/ng-main-new.png);
        height: 100%;
        width: 100%;
        background-position: center;
        background-size: cover;
        border-radius: 12px;
        position: relative;
    }

    .ng-count-outer {
        border-radius: 125px;
        width: 250px;
        height: 250px;
        position: absolute;
        bottom: 32px;
        right: 45px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid white;
        padding: 32px;
    }

    .ng-count-inner {
        width: 100%;
        background-color: rgba(255, 255, 255, .5);
        height: 100%;
        backdrop-filter: blur(5px);
        border-radius: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .ng-count-data {
        text-align: center;
        font-size: 12px;
    }

    .ng-count-data span {
        font-family: 'MontserratBold', sans-serif;
        font-size: 28px;
        line-height: 25px;
        margin-bottom: 6px;
        display: inline-block;
    }

    .ngar-line {
        display: flex;
        justify-content: flex-start;
        flex-direction: row;
        margin-bottom: 15px;
    }

    .ngar-line-text {
        font-size: 16px;
        margin-left: 16px;
    }

    .ngar-line-text span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngar-line-mark img {
        width: 27px;
        height: 18px;
    }

    .ng-about {
        display: flex;
        flex-direction: row;
        margin-top: 62px;
        justify-content: space-between;
    }

    .ngar-title {
        font-size: 32px;
        margin-bottom: 15px;
    }

    .ngar-title span {
        font-family: 'MontserratBold', sans-serif;
    }

    .nga-right {
        width: 69%;
    }

    .nga-left {
        width: 27%;
    }

    .nga-left img {
        width: 100%;
    }

    .ngar-regalia {
        margin-bottom: 25px;
        font-size: 16px;
    }

    .ng-full-weight-expectation {
        background-image: url(/img/ng-expectation.svg);
        background-repeat: no-repeat;
        background-size: 30%;
        background-position-x: 3%;
        background-position-y: bottom;
    }

    .ng-expectation {
        display: flex;
        flex-direction: row;
        margin-top: 62px;
        justify-content: space-between;
    }

    .ngel-title {
        font-size: 45px;
        line-height: 47px;
    }

    .ngel-title span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .nge-left {
        width: 30%;
    }

    .nge-right {
        width: 60%;
        padding-top: 13px;
    }

    .nger-line {
        display: flex;
        justify-content: flex-start;
        flex-direction: row;
        margin-bottom: 25px;
    }

    .nger-line-text {
        font-size: 16px;
        margin-left: 23px;
    }

    .nger-line-text span {
        font-family: 'MontserratBold', sans-serif;
    }

    .nger-line-mark img {
        width: 22px;
        height: 30px;
    }

    .ng-full-weight-participation {
        background-image: url(/img/ng-leaf.png);
        background-repeat: no-repeat;
        background-size: 60%;
        background-position-x: right;
        background-position-y: top;
    }

    .ng-participation {
        display: flex;
        flex-direction: column;
        margin-top: 88px;
        padding-bottom: 80px;
    }

    .ngp-title {
        font-size: 45px;
        line-height: 47px;
        margin-bottom: 34px;
    }

    .ngp-title span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .ngpbc-one {
        border-radius: 12px;
        border: 1.5px solid #99BF45;
        padding: 25px 20px;
        font-size: 16px;
        line-height: 18px;
        height: 100%;
        backdrop-filter: blur(5px);
        background-color: rgba(255, 255, 255, .5);
    }

    .ngp-blocks {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .ngpb-column {
        flex: 0 0 32%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }


    .ngpbc-one span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngpb-column .ngpbc-one:nth-child(2) {
        margin-top: 20px;
    }

    .ng-full-weight-psychological {
        background-image: url(/img/ng-psychological.svg);
        background-repeat: no-repeat;
        background-size: 22%;
        background-position-x: 90%;
        background-position-y: bottom;
    }

    .ngpsr-title {
        font-size: 45px;
        line-height: 47px;
    }

    .ngpsr-title span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .ng-psychological {
        display: flex;
        flex-direction: row;
        margin-top: 32px;
        justify-content: space-between;
        padding-bottom: 80px;
    }

    .ngps-left {
        width: 27%;
    }

    .ngps-right {
        width: 69%;
    }

    .ngps-left img {
        width: 100%;
    }

    .ngpsr-name {
        font-size: 32px;
        margin-top: 36px;
        margin-bottom: 20px;
    }

    .ngpsr-name span, .ngpsr-regalia span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngpsr-regalia {
        margin-bottom: 25px;
        font-size: 16px;
    }

    .ng-specialist {
        display: flex;
        flex-direction: column;
        margin-top: 32px;
    }

    .ngsp-title {
        font-size: 45px;
        line-height: 47px;
    }

    .ngsp-title span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .ngsp-box {
        display: flex;
        flex-direction: row;
        margin-top: 40px;
        justify-content: space-between;
    }

    .ngspb-column {
        flex: 0 0 32%;
        display: flex;
        flex-direction: column;
    }

    .ng-curators {
        height: 500px;
        overflow-y: scroll;
        direction: rtl;
        padding-left: 10px;
        scrollbar-color: #99BF45 white;
    }

    .ng-curators > div {
        direction: ltr;
    }

    .ngcu-photo {
        width: 95px;
        height: 95px;
    }

    .ngcu-photo img {
        width: 100%;
    }

    .ng-curator-line:hover {
        background-color: #F9F9F9;
    }

    .ng-curator-line {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 15px 15px;
        cursor: pointer;
        border-radius: 12px;
        cursor: pointer;
    }

    .ngcu-photo {
        width: 27%;
    }

    .ngcu-description {
        width: 69%;
    }

    .ngcu-title {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .ngcu-title span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngcu-regalia {
        color: #818181;
        font-size: 14px;
    }

    .ng-curator-photo {
        /*background-repeat: no-repeat;*/
        /*background-size: contain;*/
        /*background-position: center;*/
        /*width: 100%;*/
        /*height: 100%;*/
        position: relative;
    }

    .ng-curator-photo img {
        width: 100%;
    }

    .ngcup-text {
        position: absolute;
        backdrop-filter: blur(5px);
        width: 90%;
        padding: 14px;
        bottom: 20px;
        left: 5%;
        border-radius: 12px;
        background: rgba(255, 255, 255, 0.5);
    }

    .ngcud-name {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .ngcud-name span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngcud-regalia {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .ng-results {
        display: flex;
        flex-direction: column;
        margin-top: 70px;
    }

    .ngres-title {
        font-size: 45px;
        line-height: 47px;
        margin-bottom: 34px;
    }

    .ngres-title span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .ng-comment-line {
        background-color: #F9F9F9;
        padding: 26px 35px;
        border-radius: 12px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .ng-comm-name {
        font-size: 24px;
        font-family: 'MontserratBold', sans-serif;
        margin-bottom: 17px;
    }

    .ng-comm-keyvalue {
        background-color: #99BF45;
        color: #FFFFFF;
        font-size: 14px;
        font-family: 'MontserratBold', sans-serif;
        padding: 6px 12px 6px 12px;
        display: inline-block;
        border-radius: 20px;
        margin-bottom: 25px;
    }

    .ng-comm-text {
        font-size: 16px;
        height: 200px;
        overflow-y: scroll;
        scrollbar-color: #99BF45 #F9F9F9;
        padding-right: 10px;
    }

    .ng-comment-left {
        width: 25%;
    }

    .ng-comment-left img {
        width: 100%;
        border-radius: 12px;
    }

    .ng-comment-right {
        width: 72%;
    }

    .ng-tariffs {
        display: flex;
        flex-direction: column;
        margin-top: 70px;
    }

    .ngta-box {
        display: flex;
        flex-direction: row;
        margin-bottom: 25px;
        justify-content: space-between;
    }

    .ngta-title {
        font-size: 45px;
        line-height: 47px;
        margin-bottom: 34px;
    }

    .ngta-title span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .ngtab-left {
        background-color: #F5F5F5;
        padding: 26px 18px;
        border-radius: 12px;
        width: 30%;
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .ng-tariffs-date {
        padding: 8px 15px 8px 15px;
        font-size: 18px;
        border-radius: 20px;
        border: 1px solid black;
        display: inline-block;
        margin-bottom: 20px;
    }

    .ng-tariffs-name {
        font-family: 'MontserratBold', sans-serif;
        margin-bottom: 20px;
    }

    .ngtad-line {
        display: flex;
        margin-bottom: 9px;
    }

    .ngtadl-checkmark img{
        height: 13px;
        width: 14px;
    }

    .ngtadl-text {
        margin-left: 10px;
    }

    .ngtab-right {
        width: 68%;
        padding: 26px 18px;
        border-radius: 12px;
        background-color: #99BF45;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .ng-tariffs-footer {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        align-items: center;
        position: relative;
    }

    .ng-tariffs-price {
        font-size: 24px;
        font-family: 'MontserratBold', sans-serif;
    }

    .ng-tariffs-button a{
        text-decoration: none;
        border-radius: 26px;
        color: black;
        padding: 12px 26px 12px 26px;
        font-size: 16px;
        border: 1px solid black;
        display: block;
    }

    .ng-tariffs-button a:hover, .ng-tariffs-button a:visited{
        text-decoration: none;
        color: black;
    }

    .ngtab-right .ng-tariffs-date {
        background-color: white;
        border: 1px solid white;
    }

    .ngtab-right .ng-tariffs-name {
        color: white;
    }

    .ngtab-right .ngtadl-text {
        color: white;
    }

    .ng-tariffs-description {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 50px;
    }

    .ngtarde-left, .ngtarde-right {
        flex: 0 0 49%;
        display: flex;
        flex-direction: column;
    }

    .ngtab-right .ng-tariffs-price {
        color: white;
    }

    .ngtab-right .ng-tariffs-button a {
        border: 1px solid white;
        /*color: white;*/
        background-color: white;
    }

    .ng-tariffs-price span {
        font-size: 16px;
        font-family: 'Montserrat', sans-serif;
        text-decoration: line-through;
    }

    .ng-tariffs-hint {
        position: absolute;
        background-image: url(/img/ng-hint.svg);
        height: 66px;
        width: 98px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        top: -35px;
        left: 185px;
        font-size: 11px;
        text-align: center;
        rotate: 17deg;
        line-height: normal;
    }

    .ng-tariffs-hint span {
        font-family: 'MontserratBold', sans-serif;
        font-size: 19px;
    }

    .ng-footer {
        margin-top: 40px;
        border-top: 1px solid #DBDBDB;
        padding-top: 20px;
        display: flex;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .ngfo-top {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 30px;
    }

    .ngfo-left {
        display: flex;
        flex-direction: row;
        width: 80%;
        justify-content: space-between;
    }

    .ngfol-column {
        /*flex: 0 0 30%;*/
        width: 30%;
    }

    .ngfol-logo {
        margin-bottom: 20px;
    }

    .ngfol-logo img{
        width: 210px;
    }

    .ngfol-title {
        text-transform: uppercase;
        padding-bottom: 16px;
        font-family: 'MontserratBold', sans-serif;
    }

    .ngfol-link {
        margin-bottom: 10px;
    }

    .ngfo-right {
        width: 20%;
    }

    .ngfol-ur {
        font-size: 16px;
        line-height: 19px;
    }

    .ngfo-bottom {
        font-size: 16px;
    }

    .ngfol-link a, .ngfo-bottom a{
        color: black;
        text-decoration: none;
        font-size: 16px;
    }

    .ngfol-link a:hover, .ngfol-link a:visited, .ngfo-bottom a:hover, .ngfo-bottom a:visited {
        color: black;
        text-decoration: none;
    }

    .ngfor-icons {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .ng-icons-social {
        width: 24px;
        height: 24px;
        display: block;
        margin-left: 10px;
    }

    .ng-icons-social img {
        width: 100%;
        height: 100%;
    }

    .ngcud-name-mob {
        display: none;
        position: absolute;
        backdrop-filter: blur(5px);
        width: 90%;
        padding: 13px;
        bottom: 20px;
        left: 5%;
        border-radius: 12px;
        background: rgba(255, 255, 255, 0.5);
    }

    .ngcud-name-mob span
    {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngcup-text-mobile {
        display: none;
    }

    .ng-hr-mobile {
        display: none;
        text-align: center;
        margin-top: 23px;
        margin-bottom: 23px;
    }

    .ngpsr-title-mobile {
        display: none;
        font-size: 24px;
        line-height: normal;
        margin-bottom: 25px;
    }

    .ngpsr-title-mobile span {
        font-family: 'MontserratBold', sans-serif;
        color: #99BF45;
    }

    .ngpsr-name-mob {
        display: none;
        position: absolute;
        backdrop-filter: blur(5px);
        width: 90%;
        padding: 13px;
        bottom: 20px;
        left: 5%;
        border-radius: 12px;
        background: rgba(255, 255, 255, 0.8);
    }

    .ngpsr-name-mob span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngpsr-name-mob div:first-child {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .ngar-name-mobile {
        display: none;
        position: absolute;
        backdrop-filter: blur(5px);
        width: 90%;
        padding: 13px;
        bottom: 20px;
        left: 5%;
        border-radius: 12px;
        background: rgba(255, 255, 255, 0.8);
    }

    .ngar-name-mobile span {
        font-family: 'MontserratBold', sans-serif;
    }

    .ngar-name-mobile div:first-child {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .ng-count-outer.ng-mobile {
        display: none;
    }

    .nghlt-mobile {
        display: none;
    }

    .ngpb-one-line {
        display: flex;
        flex-direction: row;
        margin-bottom: 25px;
    }

    .ngpbc-line-mark img {
        width: 12px;
        height: 12px;
    }

    .ngpbc-line-text {
        margin-left: 10px;
    }

    .ngpbc-one .ngpb-one-line:last-child {
        margin-bottom: 0px;
    }

     .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
         background: #99BF45 !important;
     }

     .ng-show-on-mobile {
         display: none !important;
     }

     .ng-hr-mobile img {
         width: 10px;
         height: 13px;
     }

    @media (max-width: 1140px) {
        .ngfol-logo img {
            width: 100%;
        }

        .ngta-title {
            font-size: 34px;
            line-height: normal;
        }

        .ngtadl-text {
            font-size: 14px;
        }

        .ng-tariffs-date {
            font-size: 15px;
        }

        .ng-tariffs-price {
            font-size: 18px;
        }

        .ng-tariffs-price span {
            font-size: 14px;
        }

        .ng-tariffs-button a {
            padding: 10px 18px 10px 18px;
            font-size: 14px;
        }

        .ngtab-left {
            width: 35%;
        }

        .ngtab-right {
            width: 63%;
        }

        .ng-tariffs-hint {
            top: -54px;
            left: 154px;
        }

        .ngres-title {
            font-size: 34px;
            line-height: normal;
            margin-bottom: 15px;
        }

        .ng-comm-name {
            font-size: 22px;
            margin-bottom: 12px;
        }

        .ng-comm-keyvalue {
            font-size: 12px;
            margin-bottom: 18px;
        }

        .ng-comm-text {
            font-size: 14px;
        }

        .ng-comment-left {
            width: 30%;
        }

        .ng-comment-right {
            width: 66%;
        }

        .ngsp-title {
            font-size: 34px;
            line-height: normal;
        }

        .ngcu-title {
            font-size: 14px;
        }

        .ngcu-regalia {
            font-size: 12px;
        }

        .ngcup-text {
            font-size: 14px;
        }

        .ngcud-name {
            font-size: 24px;
        }

        .ngcud-regalia {
            font-size: 14px;
        }

        .ngcud-education {
            font-size: 14px;
        }

        .ngpsr-title {
            font-size: 30px;
            line-height: normal;
        }

        .ngpsr-title br {
            display: none;
        }

        .ngps-left {
            width: 32%;
        }

        .ngps-right {
            width: 63%;
        }

        .ng-full-weight-psychological {
            background-size: 19%;
            background-position-x: 95%;
        }

        .ngpsr-name {
            font-size: 29px;
            margin-top: 15px;
            margin-bottom: 16px;
        }

        .ng-participation {
            padding-bottom: 40px;
            margin-top: 40px;
        }

        .ng-full-weight-participation {
            background-size: 90%;
            background-position-y: center;
        }

        .ngp-title {
            font-size: 34px;
            line-height: normal;
            margin-bottom: 20px;
        }

        .ng-results {
            margin-top: 40px;
        }

        .ngpbc-one {
            padding: 15px;
            font-size: 14px;
            line-height: normal;
        }

        .ngel-title {
            font-size: 34px;
            line-height: normal;
        }

        .nger-line-text {
            font-size: 14px;
        }

        .ng-full-weight-expectation {
            background-size: 37%;
            background-position-x: 3%;
            background-position-y: 89%;
        }

        .nge-left {
            width: 32%;
        }

        .nge-right {
            width: 57%;
        }

        .nga-left {
            width: 32%;
        }

        .nga-right {
            width: 64%;
        }

        .nghlt-text {
            width: 100%;
        }

        .nglthi-start {
            text-align: center;
        }

        .nghlt-ht {
            margin-bottom: 15px;
        }

        .ng-curators {
            height: 300px;
        }

    }

    @media (max-width: 768px) {
        .ng-hide-on-mobile {
            display: none !important;;
        }

        .ng-show-on-mobile {
            display: block !important;;
        }

        .ngfo-top {
            flex-direction: column;
        }

        .ngfo-left {
            display: flex;
            flex-direction: column;
            width: 100%;
            justify-content: space-between;
            text-align: center;
        }

        .ngfol-column {
            width: 100%;
            margin-bottom: 25px;
        }

        .ngfo-right {
            width: 100%;
        }

        .ngfor-icons {
            justify-content: center;
            margin-top: 20px;
        }

        .ngta-title {
            font-size: 24px;
            line-height: normal;
            margin-bottom: 25px;
        }

        .ngta-box {
            flex-direction: column-reverse;
        }

        .ngtab-right {
            width: 100%;
        }

        .ngtab-left {
            width: 100%;
            margin-top: 15px;
        }

        .ng-tariffs {
            margin-top: 50px;
        }

        .ng-tariffs-body {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .ng-tariffs-description {
            flex-direction: column;
        }

        .ngtadl-text {
            font-size: 16px;
        }

        .ng-tariffs-footer {
            flex-direction: column;
        }

        .ng-tariffs-button {
            width: 100%;
            text-align: center;
            margin-top: 20px;
        }

        .ng-tariffs-price span {
            line-height: 40px;
        }

        .ng-tariffs-price {
            width: 100%;
            text-align: center;
        }

        .ng-tariffs-hint {
            top: -50px;
            left: auto;
            right: 1%;
        }

        .ngres-title {
            font-size: 24px;
            line-height: normal;
            margin-bottom: 25px;
        }

        .ng-comment-line {
            flex-direction: column;
            padding: 15px;
        }

        .ng-comment-right {
            width: 100%;
        }

        .ng-comment-left {
            width: 100%;
            margin-bottom: 20px;
        }

        .ng-comm-name {
            margin-bottom: 12px;
        }

        .ng-comm-keyvalue {
            margin-bottom: 20px;
        }

        .ngsp-title {
            font-size: 24px;
            line-height: normal;
            margin-bottom: 25px;
        }

        .ngsp-title br {
            display: none;
        }

        .ngsp-box {
            margin-top: 0;
        }

        .ng-curator-description {
            background-color: #F5F5F5;
            padding: 20px 15px;
            border-bottom-right-radius: 12px;
            border-bottom-left-radius: 12px;
        }

        .ng-curators {
            display: none;
        }

        .ngsp-box {
            flex-direction: column;
        }

        .ngspb-column {
            flex: 0 0 100%;
        }

        .ngcud-name {
            display: none;
        }

        .ngcud-name-mob {
            display: block;
        }

        .ngcup-text {
            display: none;
        }

        .ngcup-text-mobile {
            display: block;
        }

        .ng-hr-mobile {
            display: block;
        }

        .ng-psychological {
            flex-direction: column;
            padding-bottom: 12px;
        }

        .ngps-left {
            width: 100%;
        }

        .ngps-right {
            width: 100%;
        }

        .ngpsr-title {
            display: none;
        }

        .ngpsr-title-mobile {
            display: block;
        }

        .ngpsr-name {
            display: none;
        }

        .ngpsr-regalia div {
            display: none;
        }

        .ngpsr-name-mob {
            display: block;
        }

        .ngps-left {
            position: relative;
            margin-bottom: 15px;
        }

        .ng-full-weight-psychological {
            background-image: none; /*todo*/
        }

        .ngp-title {
            font-size: 24px;
            line-height: normal;
            margin-bottom: 0;
        }

        .ngp-title br {
            display: none;
        }

        .ngp-blocks {
            flex-direction: column;
        }

        .ngpb-column {
            flex: 0 0 100%;
        }

        .ngpbc-one {
            margin-top: 20px;
        }

        .ng-full-weight-participation {
            background-image: url(/img/ng-leaf.png);
            background-repeat: repeat-y;
            background-size: 250%;
            background-position-x: 24%;
            background-position-y: -155px;
        }

        .ng-participation {
            display: flex;
            flex-direction: column;
            margin-top: 30px;
            padding-bottom: 0;
        }

        .ngpbc-one {
            background-color: rgba(255, 255, 255, .8);
        }

        .ngpsr-regalia {
            margin-bottom: 0;
        }

        .ngpsr-regalia br:last-child {
            display: none;
        }

        .ng-full-weight-expectation {
            background-image: none; /*todo*/
        }

        .ng-expectation {
            flex-direction: column;
            margin-top: 30px;
        }

        .nge-left {
            width: 100%;
        }

        .nge-right {
            width: 100%;
        }

        .ngel-title {
            font-size: 24px;
            line-height: normal;
            margin-bottom: 20px;
        }

        .ngel-title br {
            display: none;
        }

        .nger-line-mark img {
            width: 12px;
            height: 17px;
        }

        .ng-about {
            flex-direction: column;
            margin-top: 22px;
        }

        .nga-left {
            width: 100%;
            position: relative;
            margin-bottom: 20px;
        }

        .nga-right {
            width: 100%;
        }

        .ngar-line-mark img {
            width: 17px;
            height: 12px;
        }

        .ngar-name-mobile {
            display: block;
        }

        .ngar-title, .ngar-regalia {
            display: none;
        }

        .ng-hero {
            flex-direction: column;
            margin-top: 0;
        }

        .ngh-left {
            width: 100%;
        }

        .ngh-right {
            width: 100%;
        }

        .nghl-bottom {
            flex-direction: column;
            padding: 25px;
        }

        .nghlb-left, .nghlb-right {
            width: 100%;
        }

        .ngh-right {
            display: none;
        }

        .nghlb-line-text {
            font-size: 16px;
        }

        .nghl-top {
            padding: 40px 20px 0;
            background-image: url(/img/ng-main-mobile.png);
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            position: relative;
            border-top-left-radius: 0;
        }

        .nghlt-brand {
            width: 100%;
        }

        .nghlt-text {
            width: 100%;
        }

        .nghlt-ht {
            margin-bottom: 20px;
        }

        .nglthi-start {
            font-size: 12px;
            width: 60%;
            text-align: center;
        }

        .nghlt-mobile {
            display: block;
        }

        .nghlt-mobile img {
            width: 100%;
        }

        .ng-count-outer.ng-mobile {
            display: block;
        }

        .ng-count-outer.ng-mobile {
            border-radius: 125px;
            width: 170px;
            height: 170px;
            bottom: 15px;
            right: 14px;
            padding: 20px;
        }

        .ng-count-outer.ng-mobile .ng-count-data span {
            font-size: 20px;
            line-height: 20px;
        }

        .ng-count-outer.ng-mobile .ng-count-data {
            text-align: center;
            font-size: 9px;
        }

        .ng-logo img {
            height: auto;
            max-width: 145px;
            width: 90%;
        }

        .ng-head {
            margin-top: 0;
            padding-top: 20px;
            margin-bottom: -1px;
        }

        .ng-logo {
            background-color: #EFEFEF;
            width: auto;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 20px;
            border-top-left-radius: 12px;
            border-top-right-radius: 12px;
            padding-right: 20px;
        }

        .ng-lk-button {
            width: 40%;
            margin-left: 5%;
            display: flex;
            align-items: center;
            flex-direction: row;
            justify-content: flex-end;
        }

        .ng-lk-button a {
            padding: 10px 15px 10px 15px;
            font-size: 12px;

        }
    }
